

#map_01 {clear:both; overflow: hidden; margin-bottom:50px}
#map_01 > div.map {float:left; width:70%; }
#map_01 div.map2{float:right; width:25%;}
#map_01 div.map2 h3 {font-size: 23px; color: #09308d; padding-bottom:15px; padding-top:10px; }
#map_01 div.map2 { box-sizing:border-box;  padding:0px;  background-color:#fff;}
#map_01 div.map2 ul {padding:0; margin:0; list-style-type:none; font-size:15px; }
#map_01 div.map2 ul li span.tit {width:100%; font-size:20px; margin-top:15px; display:block; color:#aaa; line-height:37px; }
.root_daum_roughmap {width:100% !important;  box-sizing:border-box !important; border:0 !important;
padding:0 !important; border-radius:0 !important; } /*다음맵*/
#contentWrap #content #contentsArea iframe.map{ height:550px; }/*구글맵*/


.guide{
position: relative;
border: 1px solid #ddd;
    padding: 50px 50px;
}


.guide01  { width:100%; }

.guide01 div{margin: 10px 0 10px 0;}
.guide01 img{vertical-align:middle;}
.guide01 a{font-size: 29px;
    padding: 0 0 0 20px;
    font-weight: 600;
}
.guide01 p{
    border-top: 1px solid #ddd;
    padding: 15px 0 15px 87px; 
    font-size: 20px;
margin: 20px 0 20px 0;
}

.guide01 span{background: #c4e6ff;
    padding: 1px 10px 1px 10px;
    border-radius: 15px;}
.guide01 span.sp_1{background: #c3efc6;}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {


#map_01 > div.map {float:left; width:100%; }
#map_01 div.map2{float:right; width:100%; margin-bottom:20px;}
}
@media (max-width: 768px) {
#map_01{ margin-bottom:20px}
.guide {padding: 20px 4px 0 4px;}
.guide01 div{margin: 10px 10px;}
.guide01 a{font-size: 19px;  padding: 0 0 0 13px;}
.guide01 p{font-size: 17px; line-height: 32px;padding: 15px 0 15px 0}

}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

